NGL open source under windows-7

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

NGL open source under windows-7

L J Haravu
Congratulations on your web site and its contents. Kindly let me know if the open source version can be installed under windows-7 using the same instructions as for XP, except that we install postgresql 8.3. Thanks.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: NGL open source under windows-7

Verus Open Source Support
Hello,
Thank you for your comments on the web site.
The installation procedure for any windows platform remains the same. As rightly pointed out you can install only postgresql 8.3 or above in Windows 7 (and vista)
Also in ENV_VAR.txt available in C:/NewGenLibFiles/SystemFiles, please add this line
POSTGRESQL_VERSION=8.3


Note: Even if you are using postgres 8.4, POSTGRESQL_VERSION value must be 8.3 only
NewGenLib Open Source is still not officially tested on Windows 7 and Vista.


Regards
Verus Solutions open source customer support,
http://www.newgenlib.com

On Wednesday 23 June 2010 07:21 AM, L J Haravu [via NewGenLib] wrote:
Congratulations on your web site and its contents. Kindly let me know if the open source version can be installed under windows-7 using the same instructions as for XP, except that we install postgresql 8.3. Thanks.


View message @ http://newgenlib.2944635.n2.nabble.com/NGL-open-source-under-windows-7-tp5211474p5211474.html
To start a new topic under NewGenLib, email [hidden email]
To unsubscribe from NewGenLib, click here.

NewGenLib Open Source Support
Verus Solutions
www.verussolutions.biz
Loading...